Linux Today: Linux News On Internet Time.





More on LinuxToday


Another Day, Another Adobe Security Hole

Dec 15, 2009, 21:17 (0 Talkback[s])
(Other stories by Steven J. Vaughan-Nichols)

[ Thanks to Steven J. Vaughan-Nichols for this link. ]

"Poor Adobe, they're just not doing well with security lately. No sooner do they patch a bunch of serious Adobe Flash Player security bugs, than another zero-day exploit is unveiled. This time Adobe Reader and Acrobat are the targets, and regardless of whether you're running Linux, Mac OS X, or Windows, you're vulnerable.

"What makes this even worse is that, like Flash, almost everyone uses Adobe Reader to read PDF (Portable Document Format) files. So, in short, almost everyone could be tripped up by this security hole.

"Symantec staffer, Joji Hamada, uncovered this newest Adobe bug just in time for the holidays. Hamanda reported that "We received a tip from a source that there is a possible Adobe Reader and Acrobat 0-day vulnerability in the wild. We have indeed confirmed the existence of a 0-day vulnerability in these products."

Complete Story

Related Stories: